name: metsense
plugins:
- name: panda-metsense
  pluginSpec:
    image: registry.gitlab.com/lbl-anp/panda/dawn_pipeline/plugin-metsense:v1.0.2
    selector:
      zone: enclosure  
    resource:
      request.cpu: 10m
      limit.cpu: 500m
      request.memory: 50Mi
      limit.memory: 500Mi
nodes:
  W0BB:
scienceRules:
- 'schedule(panda-metsense): True'
successcriteria:
- WallClock(1d)
